## mate-file-manager-sendto 1.2.0

=== debian/changelog ===
mate-file-manager-sendto (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:54:38 -0400

mate-file-manager-sendto (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 12:16:54 +0100

mate-file-manager-sendto (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 00:50:18 +0100

mate-file-manager-sendto (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 00:09:47 +0100
