=== debian/control ===
Source: mate-file-manager-sendto
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               intltool (>= 0.35.0),
               dh-buildinfo,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.12.0),
               libcaja-extension-dev,
               libmateconf-dev,
               libebook1.2-dev (>= 1.5.3),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.60),
               libgupnp-1.0-dev (>= 0.13),
               libxml-parser-perl,
               mate-common,
               gtk-doc-tools
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: caja-sendto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: thunderbird | icedove | evolution (>= 2.28) | claws-mail,
          pidgin (>= 2.0.0) | gajim,
          python-dbus,
          mate-bluetooth
Description: integrates Evolution and Pidgin into the Caja file manager
 The Caja Send To plugin provides the Caja file manager with a context
 menu component for quickly sending files to accounts in an Evolution email
 address book, contacts on a Pidgin or Gajim instant messaging list, through
 Thunderbird/Icedove, or through Claws Mail.
 .
 Caja Send To also provides the option of compressing the files (tar.bz2,
 tar.gz, or zip) before sending.
