## mate-file-manager-sendto 1.4.0

=== debian/changelog ===
mate-file-manager-sendto (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 15:55:36 -0400

mate-file-manager-sendto (1.3.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 20 Jun 2012 01:43:37 +0200

mate-file-manager-sendto (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 21 May 2012 15:16:26 +0200

mate-file-manager-sendto (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:54:38 -0400
