=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
-DEB_CONFIGURE_EXTRA_FLAGS := --with-plugins=pidgin,removable-devices,upnp
+DEB_CONFIGURE_EXTRA_FLAGS := --with-plugins=pidgin,removable-devices,upnp,emailclient
 
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
