## mate-file-manager-sendto 1.6.0

=== debian/changelog ===
mate-file-manager-sendto (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 17:16:29 +0200

mate-file-manager-sendto (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Nov 2012 15:13:53 +0100
