=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libglib2.0-dev (>= 2.16.0),
                libgtk2.0-dev (>= 2.12.0),
                libcaja-extension-dev,
-               libmateconf-dev,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.60),
                libgupnp-1.0-dev (>= 0.13),
